#support {}

#support #questions {}
#support #questions #search {margin-bottom:20px;text-align:center;}
#support #questions #search #hint {margin-top:10px;}
#support h2 {border-bottom:1px solid #cccccc;font-size:20px;margin-bottom:10px;padding-bottom:5px;}
#support #questions ul.categories {list-style:none;}
#support #questions ul.categories li {
	float:left;width:480px;font-weight:bold;font-size:14px;margin-bottom:20px;margin-right:10px;
}



#support #questions ul.categories li.notFirst {margin-left:15px;}

#support #questions ul.categories li ul {list-style:none;margin-top:5px;}
#support #questions ul.categories li ul li {font-size:11px;font-weight:normal;margin-bottom:10px;border:0;margin-left:0;}
#support #questions ul.categories li ul li.all {text-align:right;}
#support #questions ul.categories li ul li a {text-decoration:none;}
#support #questions ul.categories li ul li a:hover {text-decoration:underline;}


#support #titleBar {background-color:#f7f7f7;padding:5px;border-top:1px solid #cccccc;margin-bottom:10px;}
#support #titleBar a {color:#000000;}


#support #searchResults {}
#support #searchResults a:link { color:blue; text-decoration:underline; }
#support #searchResults a:visited { color:purple; text-decoration:underline; }
#support #searchResults a:active { color:red; text-decoration:underline; }

#support #searchResults .pages {text-align:right;}
#support #searchResults .pages a {text-decoration:none;color:#000000;}


#support .suggestion {background-image:url('/v3/images/icons/info.gif');background-repeat:no-repeat;padding:10px 10px 10px 34px;margin-bottom:10px;border:1px solid #3399ff;background-color:#cce5ff;}


#support #searchResults .result {margin-bottom:10px;width:600px;}
#support .highlight {font-weight:bold;}

#support #searchResults .result .l {float:left;width:15px;margin-right:10px;}
#support #searchResults .result .r {float:left;width:550px;}

#support #searchResults .result .question {font-size:14px;margin-bottom:4px;}
#support #searchResults .result .answer {font-size:11px;margin-bottom:4px;}
#support #searchResults .result .helpful {text-align:right;}

#support .viewQuestion {margin-bottom:10px;width:560px;font-size:12px;}
#support .viewQuestion .question {font-weight:bold;font-size:16px;background-color:#e7e7e7;padding:5px;}
#support .viewQuestion .categories {text-align:right;font-size:11px;margin-top:20px;}
#support .viewQuestion .answer {border-top:1px solid #cccccc;padding:10px 5px 5px 5px;line-height:16px;border-bottom:1px solid #cccccc;padding-bottom:10px;background-color:#f7f7f7;}

#support .viewQuestion .updated {padding:5px;font-size:11px;margin-bottom:10px;line-height:16px;border-bottom:1px solid #cccccc;background-color:#f7f7f7;}

#support #didthis {margin-bottom:5px;font-weight:bold;}

#support .viewQuestion .left {float:left;width:15px;margin-right:10px;}
#support .viewQuestion .right {float:left;width:525px;}
#support .big {font-size:16px;}
#support .small {font-size:10px;}
#support .viewQuestion .helpful {}
#support .viewQuestion #ajaxHelpful {}

#support .eachQuestion {margin-bottom:5px;}


/* forms */
#support form.styled {font-size:12px;}
#support form.styled input {border:1px solid #cccccc;padding:2px;margin-top:4px;}

#support form.styled textarea {width: 500px;color: #58595b;border:1px solid #cccccc;padding:2px;margin-top:4px;}

#support form.styled select {color: #58595b;border:1px solid #cccccc;padding:2px;}
#support form.styled select.year {width: 70px;}
#support form.styled select.day {width: 50px;}

#support form.styled .field_title {font-weight:bold;margin-bottom:3px;font-size:11px;}
#support form.styled .field_info {font-size:9px;font-size:#cccccc;margin-top:2px;}
#support form.styled .spacer {margin-top:25px;}
#support form input.noborder {border:0;}
#support input.black_button {background-color:#000000;cursor:pointer;border:1px solid #cccccc;color:#ffffff;padding:3px;}